---
group:
  name: 'Kuangcp'
  description: ''
  projects:
  - name: 'Graduate'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mythpoi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'graduate'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mythpoi'
    description: ''
    mirrorRelease: false
    topic: ''
  